//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Atualização disponível";

"ozU-Sc-UL0.title" = "Ajuda e feedback";

"tql-5C-ZOf.title" = "Dar gorjeta";

"xaK-lL-yEf.title" = "Website";

"oy2-tH-Ep2.title" = "Privacidade";

"89Y-5r-fVZ.title" = "Agradecimentos";

"1El-OG-SMl.title" = "OK";

"q11-Ix-fWu.title" = "Escrever uma avaliação";

"LXf-qQ-rOG.title" = "Mais apps";

//titles labels

"6Tw-sU-I74.title" = "Desenvolvido com cuidado\n🇦🇹 na Áustria";

"nyN-Is-ptq.title" = "Conceito e desenvolvimento";



//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
